Subject: Re: [Gen-art] Genart last call review of draft-ietf-trill-rbridge-multilevel-06

From: Alissa Cooper <[email-masked]>
Date: Wed, 5 Jul 2017 09:32:29 -0400

Stewart, thanks for your review. Donald, thanks for your engagement with Stewart’s review. I have entered a No Objection ballot position.

Alissa

> On Jun 28, 2017, at 2:06 PM, Stewart Bryant <[email-masked]> wrote:
> 
> Reviewer: Stewart Bryant
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-trill-rbridge-multilevel-??
> Reviewer: Stewart Bryant
> Review Date: 2017-06-28
> IETF LC End Date: 2017-06-28
> IESG Telechat date: 2017-07-06
> 
> Summary:
> 
> This is a well written document. I do however have a concern with the scaling
> text in section 1.2.x, as I think this could be more accessible and ought to
> include discussion of MAC Address scaling. More information below.
> 
> Major issues: None
> 
> Minor issues: The key justification for multi-area is scaling. The scene is set
> in Section 1.2.x. However there are no references, the design size parameters
> are not articulated for each case, and the equations are not derived. I think
> that it would be helpful if the draft either provided some more explanation of
> the scaling equations and the associated input assumptions, or provided the
> assumptions and  directed the reader to an accessible text to understand the
> equations. Although there is some discussion on it later there is no discussion
> of the number of addresses to be learned in the single and multi-area cases and
> the impact this has on the LSDB. The number of addresses to be learned will
> impact the ingress RBridge FIB and the FIB update time so this is just as
> significant in understanding the benefit of multi-level as understanding the
> link-state convergence time is.
> 
> Nits/editorial comments: None
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art